@charset "utf-8"; 
/* ===================================================================
CSS information

 File Name        : bloc.css
 Style Info       : 個別ブロックスタイル

=================================================================== */
/* topimg */
#topimg {

}
@media (min-width: 768px) {
	#topimg {
		margin-top: 60px;
	}
}

/*top_message*/
#top_message {
	margin-bottom: 3em;
}
@media (min-width: 768px) {
	#top_message {
		margin-bottom: 70px;
	}
}
/*top_news*/
#top_news {
	padding-top: 0.7em;
	margin-bottom: 3em;
}

@media (min-width: 768px) {
	#top_news {
		padding-top: 0;
		margin-bottom: 70px;
	}
}
@media (min-width: 768px) {
	#top_news a.btn {
		width: 220px;
    height: 30px;
    margin: 0 auto 1em auto;
    line-height: 30px;
    font-size: 0.9em;
	}
	#top_news a.btn_next i {
	    right: 60px;
	    top: 10px;
	}
}
/*top_collection*/
#top_collection {
	padding-top: 1.5em;
	margin-bottom: 3em;
}
@media (min-width: 768px) {
	#top_collection {
		padding-top: 0;
		margin-bottom: 70px;
	}
}


/*detail*/
#detail p.date {
	margin-bottom: 1em;
}
#detail h3.title {
	margin-bottom: 1em;
}
#detail p.contents {
	margin-top: 1em;
}	
@media (min-width: 768px) {
	#detail p.date {
		margin-bottom: 25px;
	}
	#detail h3.title {
		margin-bottom: 25px;
	}
	#detail p.contents {
		margin-top: 25px;
	}	
}
/*collection*/

	/*blk_designer*/
	#collection #blk_designer {
		text-align: center;
		border: 1px solid #e3e4e8;
		padding: 10px;
		margin-bottom: 1em;
		background: #FFF;
		clear: both;
	}
	#collection #blk_designer .photo {
		width: 30%;
		height: auto;
		padding-right: 1em;
		float: left;
	}
	#collection #blk_designer .photo img {
		width: 100%;
	}
	#collection #blk_designer .dsc {
		display: table-cell;
		vertical-align: middle;
	}

	#collection #blk_designer .blk {
		clear: both;
	}

	#collection #blk_designer div.pdf {
		margin-top: 1em;
	}
		#collection #blk_designer div.pdf a {
			color: #285078;
      text-decoration: underline;
      font-weight: bold;
			height: 32px;
			padding-top: 4px;
			padding-left: 2em;
			display: block;
			background: url("/images/icon/icon_1r_24.png") 0 0 no-repeat;
		}
	#collection #blk_designer h3 {
		font-size: 1.75em;
		margin-top: 1em;
	}
	#collection #blk_designer p.brand_contents {
		font-size: 0.9em;
	}
	/*横幅768px以上に適応*/
	@media screen and (min-width: 768px) {
		#collection #blk_designer {
			margin-bottom: 20px;
		}
		#collection #blk_designer .photo {
			width: 200px;
			padding-right: 30px;
		}
	}
	
#collection .blk_thumb p {
	font-size: 0.8em;
}
#collection .blk_thumb p.dress_name {
	color: #285078;
	font-size: 1.1em;
	font-weight: bold;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
#collection .blk_thumb p span {
	margin-right: 1em;
}

#collection .blk_thumb p.dress_material {
	margin-bottom: 0.5em;
}



/*top_ohtercontent*/
#top_ohtercontent{
	margin-bottom: 3em;
}
@media (min-width: 768px) {
	#top_ohtercontent{
		margin-bottom: 70px;
	}
}
#top_ohtercontent ul{
	padding: 5px;
	border-top: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background: #FFF;
}
@media (min-width: 768px) {
	#top_ohtercontent ul{
		padding: 20px 0 20px 30px;
	}
}
#top_ohtercontent ul li{
	padding: 0;
	display:table;
	width:100%;
}
@media (min-width: 768px) {
	#top_ohtercontent ul li{
		width: auto;
		margin-right: 49px;
		float: left;
	}
	#top_ohtercontent ul li:last-child {
		margin-right: 0;
	}
}

#top_ohtercontent ul li a{
	text-decoration: underline;
	display:block;
	color:#282828;
}
	/*スマホ*/
	@media (max-width: 768px) {
		#top_ohtercontent ul li a{
			text-decoration: none;
			padding: 7px 25px 7px 7px;
			position:relative;
		}
		#top_ohtercontent ul li a:after{
			content: "＞";
			display: block;
			height: 0px;
			width: 0px;
			border-left-color: #282828;
			position:absolute;
			top: 30%;
			right: 20px;
		}
	}

#top_ohtercontent ul li figure{
	display:table-cell;
	vertical-align:middle;
	width: 30px;
}

#top_ohtercontent ul li figure img{
	width: 30px;
	height:auto;
}
#top_ohtercontent ul li p{
	margin-left: 1em;
}

#top_ohtercontent ul li div{
	display:table-cell;
	vertical-align:middle;
}

/*top_brand*/
#top_brand {
	padding-top: 1.5em;
	margin-bottom: 1.5em;
	clear: both;
}
@media (min-width: 768px) {
	#top_brand{
		padding-top: 0;
		margin-bottom: 30px;
	}
}
#top_brand div.blk_owl {
	border-top: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background: #FFF;
}
#top_brand #owl {
	width: 90%;
	margin: 0 auto;
}
#owl .owl-item {
/*  background: #FCC;*/
}
#owl .item{
  display: block;
  padding: 0 0 0 0;
  margin: 10px 10px 0 10px;
}
#owl .item .photo {
	text-align: center;
/*	background: #FCF;*/
}

#owl .item p{
	font-size: 0.8em;
	margin-top: 5px;
  text-align: center;
}
.owl-theme .owl-controls .owl-buttons div {
  padding: 5px 9px;
}

.owl-theme .owl-buttons i{
  margin-top: 2px;
}

/*To move navigation buttons outside use these settings:*/

.owl-theme .owl-controls .owl-buttons div {
  position: absolute;
}

.owl-theme .owl-controls .owl-buttons .owl-prev{
  left: -30px;
  top: 40px; 
}

.owl-theme .owl-controls .owl-buttons .owl-next{
  right: -30px;
  top: 40px;
}

.owl-theme img {
  /* Responsive images (ensure images don't scale beyond their parents) */

	/*  max-width: 100%;*/
  width: 100%;
  /* Part 1: Set a maxium relative to the parent */

  width: auto\9;
  /* IE7-8 need help adjusting responsive images */

  height: auto;
  /* Part 2: Scale the height according to the width, otherwise you get stretching */

  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}

/*voice*/

#voice_detail div.dnp {
}

/*schedule*/
#schedule h3 {
	text-align: center;
	margin-bottom: 1em;
}
#schedule h4 {
	margin-bottom: 1em;
}
#schedule .blk {
	margin: 0 0 1em 0;
}
#schedule .photo {
	margin-bottom: 1em;
}
#schedule .photo img {
	width: 80%;
}
@media (min-width: 768px) {
	#schedule .photo {
		margin-bottom: 0;
	}
	#schedule .photo img {
		width: 100%;
	}
	#schedule .inner_r {
		height: 145px;
	}
}
#schedule .inner_l {
	text-align: center;
}
@media (min-width: 768px) {
	#schedule .blk {
		margin: 20px 0;
	}
}
#schedule .span_7 {
	margin: 1em 0;
}
@media (min-width: 768px) {
	#schedule .span_7 {
		margin: 0 0;
	}
}
#schedule .blk h4 span {
	font-size: 4em;
	font-family: 'Pinyon Script', cursive;
	color: #285078;
	line-height: 0.5;
	text-align: center;
	margin-right: 10px;
}


#seijin h3, #grad h3 {
	font-size: 1.2em;
	color: #c8466e;
	margin-bottom: 0.5em;
}
	#seijin .box h3 img, #grad .box h3 img {
		margin-bottom: 0.5em;
	}
	#seijin h5, #seijin .box_bdr p, #grad h5, #grad .box_bdr p {
		font-size: 0.9em;
	}
	#seijin h5.plan, #grad h5.plan {
		margin-bottom: 3em;
	}
	#seijin h5.plan strong, #grad h5.plan strong {
		color: #c8466e;
		font-weight: normal;
	}
	@media screen and ( min-width: 768px ) {
		#seijin h5.plan, #grad h5.plan {
			width: 580px;
			margin: 0 auto 30px auto;
		}
	}
	h5.report {
		font-size: 1em;
		margin-bottom: 1em;
	}
	@media screen and ( min-width: 768px ) {
		h5.report {
			font-size: 0.9em;
			margin-bottom: 30px;
		}
	}

/*ttl_home*/
div.ttl_home h3 {
	text-align: center;
	line-height: 0.7;
	letter-spacing: 0.3em;
}
  div.ttl_home h3 span {
		font-size: 0.4em;
		letter-spacing: 0.2em;
  }
#celebration div.ttl_home h3 {
	color: #c8466e;
}
@media screen and ( min-width: 768px ) {
	/* WEDDING */
  div.ttl_home {
		border-bottom: 1px solid #285078;
		margin-bottom: 50px;
  }
  div.ttl_home h3 {
		width: 8em;	/*余白用*/
		font-size: 2.5em;
		margin: 0 auto -25px auto;
		background: #FFF;
  }
  /* CELEBRATION */
  #celebration div.ttl_home {
		border-bottom: 1px solid #c8466e;
  }
  #celebration div.ttl_home h3 {
		width: 12em;	/*余白用*/
  }
}

/*ttl_box1*/
div.ttl_box1 h3, div.ttl_box2 h3 {
	text-align: center;
	line-height: 0.7;
	letter-spacing: 0;
	margin: 0.5em 0;
}
  div.ttl_box1 h3 span {
		font-size: 0.4em;
  }
		#celebration div.ttl_box1 h3 {
			color: #c8466e;
		}
	/*ttl_box2*/
	div.ttl_box2 h3 {
		letter-spacing: 0;
		margin: 0.4em 0;
	}
@media screen and ( min-width: 768px ) {
	/*ttl_box1*/
  div.ttl_box1 {
		margin-top: 20px;
		margin-bottom: 20px;
  }
	  div.ttl_box1 h3 {
			font-size: 2.5em;
			margin: 0 auto 0 auto;
	  }
	/*ttl_box2*/
  div.ttl_box2 {
		margin-top: 15px;
		margin-bottom: 15px;
  }
	  div.ttl_box2 h3 {
			font-size: 1.6em;
			margin: 0 auto 0 auto;
	  }
}

/*ttl_seijin*/
div.ttl_seijin {
	height: 2.2em;
	margin: 0 auto 1.5em auto;
	background: url("../images/background/seijin_underline_s.jpg") center bottom repeat-x;
}
div.ttl_seijin h2 {
	font-weight: 500;	
	text-align: center;
}
@media screen and ( min-width: 768px ) {
	/*ttl_seijin*/
  div.ttl_seijin {
		height: 55px;
		margin: 0 auto 40px auto;
  }
	  div.ttl_seijin h2 {
			font-size: 2em;
			margin-top: 0.5em;
	  }
}




/*ttl_wedding_topimg*/
div.ttl_wedding_topimg {
	border-bottom: 1px solid #285078;
	margin-bottom: 6em;
}
div.ttl_wedding_topimg h3 {
	text-align: center;
	line-height: 1.5;
	letter-spacing: 0.05em;
	margin-bottom: -1.4em;
}
  div.ttl_wedding_topimg h3 span {
		font-size: 0.45em;
		letter-spacing: 0.1em;
  }
@media screen and ( min-width: 768px ) {
  div.ttl_wedding_topimg {
		border: none;
		margin-bottom: 40px;
  }
  div.ttl_wedding_topimg .topimg {
		width: 1280px;
		margin-left: -160px;
		position: relative;
  }
  div.ttl_wedding_topimg h3 {
		font-size: 2.5em;
		border-bottom: 1px solid #285078;
		position: absolute;
		top: 150px;
		left: 230px;
  }
  div.ttl_wedding_topimg h4 {
		font-size: 1.2em;
		position: absolute;
		top: 210px;
		left: 325px;
  }
}

/*ttl_wedding_sub*/
div.ttl_wedding_sub h3 {
	text-align: center;
	line-height: 0.7;
	letter-spacing: 0.2em;
}
@media screen and ( min-width: 768px ) {
  div.ttl_wedding_sub {
		margin-bottom: 50px;
  }
  div.ttl_wedding_sub h3 {
		font-size: 1.2em;
		margin: 0 auto -25px auto;
		background: #FFF;
  }
}


/*topimg_kodawari*/
#topimg_kodawari .bg h3 {
	color: #285078;
	font-size: 2.4em;
	font-weight: 500;
	letter-spacing: 0.05em;
	text-align: left;
	margin-bottom: 0.5em;
}
#topimg_kodawari .bg h3.sub {
	font-size: 1em;
	letter-spacing: 0.05em;
	text-align: left;
}
#topimg_kodawari .bg p {
}
@media ( min-width : 768px ) {
	#topimg_kodawari {
		width: 960px;
		margin: 0 auto 10px auto;
		clear: both;
	}
	#topimg_kodawari .bg {
		position: relative;
		height: 340px;
		background: url("../images/topimg/kodawari.jpg") top center no-repeat;
	}
		#topimg_kodawari .bg h3.sub {
			position: absolute;
			top: 30px;
		}
		#topimg_kodawari .bg h3 {
			position: absolute;
			top: 70px;
		}
		#topimg_kodawari .bg p {
			width: 580px;
			position: absolute;
			bottom: 30px;
		}
}

/*main-gallery*/
#main-gallery{
  background:#d9dbe1;
}
 
#main-gallery .gallery-cell {
		width: 480px;
		height: 200px;
}
			@media screen and ( min-width: 768px ) {
			  #main-gallery .gallery-cell {
					width: 768px;
			    height: 320px;
			  }
			}
			@media screen and ( min-width: 960px ) {
			  #main-gallery .gallery-cell {
					width: 960px;
			    height: 400px;
			  }
			}
	#main-gallery #s01 .gallery-cell { background: url("../images/topimg/slide01.jpg") top center no-repeat; -moz-background-size:cover; background-size:cover;}
	#main-gallery #s02 .gallery-cell { background: url("../images/topimg/slide02.jpg") top center no-repeat; -moz-background-size:cover; background-size:cover;}
	#main-gallery #s03 .gallery-cell { background: url("../images/topimg/slide03.jpg") top center no-repeat; -moz-background-size:cover; background-size:cover;}
	#main-gallery #s04 .gallery-cell { background: url("../images/topimg/slide04.jpg") top center no-repeat; -moz-background-size:cover; background-size:cover;}
	#main-gallery #s05 .gallery-cell { background: url("../images/topimg/slide05.jpg") top center no-repeat; -moz-background-size:cover; background-size:cover;}



					/* contact */
					#contact ul.spNone li {
						width: 49%;
						float: left;
					}
					#contact ul.spNone li.totop {
						float: right;
					}
					#contact ul.pcNone li {
						width: 100%;
						margin-bottom: 10px;
						clear: both;
					}





/* gal */
#gal #blk_dnavi {
	clear: both;
}
#gal #blk_dnavi h3 {
	color: #FFF;
	font-size: 1em;
	height: 2.5em;
	line-height: 2.5em;
	background: #807873;
	padding: 0 1em;
	margin-bottom: 10px;
	clear: both;
}
	#gal #blk_dnavi ul {
		clear: both;
	}
	#gal #blk_dnavi ul li {
		clear: both;
	}
	#gal #blk_dnavi ul li a {
		padding: 8px 16px;
		background: #fff;
		border-bottom: 1px dotted #B99182;
		display: block;
		clear: both;
	}
	#gal #blk_dnavi ul li a:hover {
		text-decoration: none;
		background: #fff;
	}



/* blk_celeb_tokuten */
.blk_celeb_tokuten div.box_bdr {
	padding: 15px;
	position: relative;
}
.blk_celeb_tokuten div.box_bdr h3, .blk_celeb_tokuten div.box_bdr p {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	text-align: left;
}
			
.blk_celeb_tokuten div.box_bdr img.mk_click {
	position: absolute;
	top: -2px;
	left: -2px;
	z-index: 200;
}







/* blk_dtl */
.blk_dtl li {
	clear: both;
}
.blk_dtl li div.photo {
	width: 100%;
	margin: 10px auto;
	clear: both;
}
#gal .blk_dtl li div.photo {
	width: 60%;
	box-shadow :
    0 0 0 4px white,
    0 0 0 5px #d9dbe1;
	background: #d9dbe1;
}
	/*横幅768px以上に適応*/
	@media screen and (min-width: 768px) {
		.blk_dtl li div.blk {
			clear: both;
		}
		#gal .blk_dtl li div.blk div.photo, #wedding .blk_dtl li div.blk div.photo {
			float: left;
			display: block;
		}
		#gal .blk_dtl li div.blk div.dsc, #wedding .blk_dtl li div.blk div.dsc {
			float: right;
			display: block;
		}
					#gal .blk_dtl li div.blk div.photo {width: 40%;}
					#gal .blk_dtl li div.blk div.dsc {width: 50%;}
					#wedding .blk_dtl li div.blk div.photo {width: 50%;}
					#wedding .blk_dtl li div.blk div.dsc {width: 48%;}
				
		#gal .blk_dtl li div.blk div.dsc p {
			position: relative;
			top: 50%;
		  -webkit-transform: translateY(-50%);
		  -ms-transform: translateY(-50%);
		  transform: translateY(-50%);
		}
					#wedding .blk_dtl li#c1 div.blk div.dsc p {padding-top: 100px;}
					#wedding .blk_dtl li#c2 div.blk div.dsc p {padding-top: 75px;}
		
					#gal .blk_dtl li:nth-child(even) div.blk div.photo {
						float: right;
					}
					#gal .blk_dtl li:nth-child(even) div.blk div.dsc {
						float: left;
					}
	}

/* blk_tel */
.blk_tel {
	clear: both;
}
.blk_tel h3 {
	font-size: 1.3em;
	font-weight: 500;
	padding-bottom: 0.5em;
	letter-spacing: 0.1em;
	margin-bottom: 1.5em;
	border-bottom: 1px #d9dbe1 solid;
}
.blk_tel p {
	text-align: center;
}
/*横幅768px以上に適応*/
@media screen and (min-width: 768px) {
	.blk_tel {
		width: 60%;
		margin: 20px auto;
	}
	.blk_tel h4 {
		margin-top: 40px;
		margin-bottom: 20px;
	}
	.blk_tel h4.last {
		margin-top: 0;
		margin-bottom: 40px;
	}
	.blk_tel p {
		text-align: left;
	}
}


/*blk_price*/
div.blk_price {
	padding: 1em 0;
	border-bottom: #d9dbe1 2px solid;
	clear: both;
}
/*横幅768px以上に適応*/
@media screen and (min-width: 768px) {
	div.blk_price > .price {
		text-align: right;
	}
}

										#gal .thumb a {
											width: 100%;
											clear: both;
										}

										#gal .detail li {
											width: 100%;
											height: auto;
											margin-bottom: 1px;
											background: #807873;
											display: block;
											float: left;
										}
										#gal .detail li .blk_pic {
											width: 100%;
											height: auto;
										  overflow: hidden;
										}
										#gal .detail li .blk_text {
											color: #FFF;
											font-size: 0.9em;
											height: 2em;
											line-height: 2em;
											padding: 0 1em;
										}
										


/*blk_gfk*/
.blk_gfk h2.bline2, .blk_gfk h2.bline3{
		margin-top: 1em;
		margin-bottom: 0.5em;
}
	@media ( min-width : 768px ) {
		.blk_gfk h2.bline2, .blk_gfk h2.bline3{
				margin-top: 20px;
				margin-bottom: 20px
		}
	}


/* cms3 */
#cms3 #contents_l {
	clear: both;
}
#cms3 #contents_r {
	clear: both;
}
#cms3 h3.tel {
	font-size: 2.5em;
	margin-bottom: 1em;
}
#cms3 h4 {
	color: #827873;
	font-weight: bold;
	margin-bottom: 5px;
}
#cms3 .dsc p {
	/* font-size: 0.9em; */
}
#cms3 table.tbl th, #cms3 table.tbl td {
	text-align: left;
	padding: 5px 0;
}

/* blog_detail */
#blog_detail p.contents img {
	width: 100%;
}
@media ( min-width : 768px ) {
	#blog_detail p.contents img {
		width: 300px;
	}
}


/*shop*/
#shop div#gal_info, #shop div#gmap, #shop div#info_a, #shop div#info_b {
	margin-bottom: 1em;
	clear: both;
}
@media screen and (min-width: 768px) {
	#shop div#gal_info {
		margin-bottom: 50px;
		clear: both;
	}
	#shop div#gmap {
		margin-bottom: 20px;
		clear: both;
	}
	#shop div#info_a,#shop div#info_b {
		margin-bottom: 50px;
		clear: both;
	}
}

/*blk_company*/
#shop div.blk_company {
	padding: 1em 0;
	border-bottom: #C8DCF5 1px solid;
	clear: both;
}
#shop div.blk_company .ctd {
	padding-left: 1em;
}
#shop div.blk_company .cth {
	color: #285078;
	padding-left: 1em;
}
/*横幅768px以上に適応*/
@media screen and (min-width: 768px) {
	#shop div.blk_company > .ctd {
		text-align: left;
	}
}

/* privacy */
#privacy h4 {
	color: #285078;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	font-weight: bold;
	margin-bottom: 15px;
}
#privacy p.seitei {
	text-align: right;
	margin-bottom: 15px;
}
@media (min-width: 768px) {
	#privacy .blk {
		margin: 20px 150px;
	}
}
#privacy p {
	margin-bottom: 15px;
}


.box_a .blk	{
	margin: 4px;
	border-radius: 10px;
	box-shadow: 0px 0px 4px #F39800;
	background : #fff;
	background-clip: padding-box;
	margin-bottom: 20px;
}
.box_b .blk	{
	margin: 4px;
	border-radius: 10px;
	box-shadow: 0px 0px 4px #F39800;
	background : #FFF5E0;
	background-clip: padding-box;
	margin-bottom: 20px;
}
.box_c .blk	{
	margin: 4px;
	border-radius: 10px;
	box-shadow: 0px 0px 8px #008F40;
	background : #CBE0C8;
	background-image: -moz-linear-gradient(top, #ffffff, #CBE0C8);
	background-image: -webkit-linear-gradient(top, #ffffff, #CBE0C8);
	background-image: linear-gradient(top, #ffffff, #CBE0C8);
	background-clip: padding-box;
	margin-bottom: 20px;
}
	.box_c .blk h3	{
		font-size: 18px;
		color: #F03000;
		padding-left: 22px;
		background: url("../images/mark/bikkuri.png") 0 2px no-repeat;
		margin-bottom: 10px;
	}
	.box_c .blk p {
		font-size: 12px;
		margin-bottom: 0;
	}
.box_a .blk_inner	{
	color: #F39800;
	font-weight: bold;
	padding: 15px 20px;
	border-radius: 10px;
	box-shadow: 0px 0px 4px #F39800;
	background : #fff;
	background-clip: padding-box;
	margin-bottom: 20px;
}

/* index */
#index #topimg{
	height: 450px;
	clear: both;
}
#index #topimg h3{
	margin-bottom: 30px;
	clear: both;
}
#index #topimg .blocks {
	width: 960px;
	margin: 0 auto;
	clear: both;
}
#index #topimg .blocks .blk_base {
	padding: 19px 19px;
	background: url("../images/background/white_a50.png") top center repeat;
	clear: both;
}
#index #topimg .blocks .blk_gui {
	width: 922px;
	height: 405px;
	display: block;
	clear: both;
}
#index #topimg .blk_l {
	width: 642px;
	float: left;
}
#index #topimg .blk_r {
	width: 280px;
	float: right;
}

#index .blk_topmenu{
	padding: 0;
	clear: both;
}
	#index .blk_topmenu ul {
		clear: both;
	}
	#index .blk_topmenu ul li {
		padding: 6px 0;
		margin-left: 12px;
		margin-bottom: 12px;
		display: block;
		float: left;
	}
	#index .blk_topmenu ul div.toryou {
		text-align: center;
		width: 220px;
		padding-top: 20px;
		margin-left: 12px;
		margin-bottom: 12px;
		vertical-align: bottom;
		display: block;
		float: left;
	}
	#index .blk_topmenu ul li	{
		border-radius: 10px;
		box-shadow: 0px 0px 4px #F39800;
		background : #FFF5E0;
		background-image: -moz-linear-gradient(top, #ffffff, #FFF5E0);
		background-image: -webkit-linear-gradient(top, #ffffff, #FFF5E0);
		background-image: linear-gradient(top, #ffffff, #FFF5E0);
		background-clip: padding-box;
	}
	#index .blk_topmenu ul li a, #index .blk_topmenu ul li span {
		width: 220px;		
		vertical-align: bottom;
		display: block;
		float: left;
	}
	#index .blk_topmenu ul li .blocks {
		padding: 0 5px;
		clear: both;
	}
	#index .blk_topmenu ul li a .blocks img, #index .blk_topmenu ul li span .blocks img {
		padding: 0;
		margin: 0;
		box-shadow: 0px 0px 1px #999;
		clear: both;
	}
	#index .blk_topmenu ul li .blocks p {
		font-size: 12px;
		line-height: 150%;
		padding: 0;
		margin: 4px 0 0 0;
		clear: both;
	}

/* blk_step */
#index .blk_step {
	margin-bottom: 10px;
	background: url("../images/index/arrow_nagare.png") bottom center no-repeat;
	clear: both;
}
	#index .last .blk_step { background: none;}
#index .blk_step h3{
	margin-bottom: 10px;
}
#index .blk_step h4{
	color: #3b577c;
	font-size: 15px;
	font-weight: bold;
	padding: 20px 30px;
	margin-bottom: 10px;
	border: #9eabc2 3px double;
	background: url("../images/background/wall_kihon.jpg") 0 0 repeat;
}
#index .blk_step .blk_ttl {
	width: 230px;
	margin-left: 20px;
	float: right;
}
#index .blk_step .blk_ttl .blk_top {
	height: 10px;
	padding: 0;
	display: block;
	background: url("../images/box/row1in_top.png") 0 0 repeat;
	clear: both;
}
#index .blk_step .blk_ttl .blk_btm {
	height: 10px;
	padding: 0;
	display: block;
	background: url("../images/box/row1in_btm.png") 0 0 repeat;
}
#index .blk_step .blk_ttl .blocks {
	background: url("../images/box/row1in_mid.png") 0 0 repeat-y;
	padding: 0 10px;
	clear: both;
}
	/*  blk_telbox */
	#index .blk_step .blk_ttl .blocks .blk_telbox {
		text-align: center;
		margin-bottom: 0;
		clear: both;
	}
	#index .blk_step .blk_ttl .blocks .blk_telbox img.photo {
		margin-bottom: 5px;
		border: 2px #e1e7ed solid;
		clear: both;
	}
	#index .blk_step .blk_ttl .blocks .blk_telbox p {
		color: #3b577c;
		font-size: 11px;
		line-height: 11px;
		margin-bottom: 0;
		clear: both;
	}

/* 料金例 */
#other .blk_pex{
	margin-bottom: 20px;
	clear: both;
}
#other .blk_pexample{
	height: 300px;
	padding-top: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
	clear: both;
}
	#other .longer .blk_pexample{height: 400px;}
	
#other .blk_pexample .blk_before{
	width: 230px;
	overflow: hidden;
}
#other .blk_pexample .blk_after{
	width: 360px;
	overflow: hidden;
}
#other .blk_pexample .blk_arrow{
	width: 108px;
	text-align: center;
	padding-top: 170px;
}
#other .blk_pexample .flt_l, #other .blk_pexample .flt_r{
	margin: 0;
}
#other .blk_pexample .ttl{
	height: 110px;
	clear: both;
}
#other .blk_pexample .ttl h4{
	color: #008F40;
	font-size: 20px;
	line-height: 20px;
	margin-bottom: 10px;
}
	#other .blk_pexample .ttl h4.other{ color: #00AAE8;}
#other .blk_pexample .ttl h5{
	font-size: 18px;
	line-height: 18px;
	margin-bottom: 5px;
}
#other .blk_pexample .ttl h5.price{
	font-size: 15px;
	line-height: 15px;
	margin-bottom: 0;
}
#other .blk_pexample h6{
	font-size: 15px;
	color: #FFF;
	line-height: 30px;
	height: 30px;
	text-align: center;
	background: #008F40;
	margin-bottom: 0;
	display: block;
}
  #other .blk_pexample h6.other{ background: #00AAE8;}



/* Ｑ＆Ａ */
.blk_qa h3 {
	font-size: 1em;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	font-weight: normal;
	text-align: left;
	padding: 5px 5px 5px 35px;
	text-indent: -1.8em;
	margin-bottom: 0.5em;
	background : #d9dbe1;
}
.blk_qa h3:before {
	font-family: 'Cabin', sans-serif;
	content: "Q.";
	font-size: 1.1em;
	font-weight: bold;
	padding-right: 0.5em;
}
.blk_qa p {
	padding: 5px 15px;
	margin-bottom: 1em;
}
.blk_qa h3.accordion_head span {
	color: #F39800;
}


/*CONTACT*/

#contact h4 {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	margin-bottom: 20px;
}
#contact #privacybox {
	height: 30em;
	padding: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	background: #FFF;
	border: 1px solid #B4B4B4;
	clear: both;
	overflow: scroll;
}
#contact #privacybox h3 {
	color: #282828;
	font-size: 1.5em;
	margin-bottom: 0.5em;
}
#contact #privacybox h4 {
	font-size: 1.2em;
	margin-bottom: 1em;
}
#contact #privacybox p {
	margin-bottom: 0.5em;
}
#contact div.blk_check {
	line-height: 1.7;
	padding: 20px;
	margin-bottom: 20px;
	border: 1px dotted #B4B4B4;
	clear: both;
}
#contact div.blk_check span.check {
	font-weight: bold;
}
#contact #telbox {
	padding: 10px;
	margin-bottom: 20px;
	background: #FFF;
	border: 1px solid #B4B4B4;
	clear: both;
}
@media screen and ( min-width: 768px ) {
	#contact #telbox {
		padding: 20px;
	}
}
#contact #telbox h3 {
	color: #282828;
	font-size: 2.5em;
	line-height: 1em;
}
#contact .hss {
	color: #C80000;
}

/*blk_contact*/
div.blk_contact {
	padding: 0 0;
	clear: both;
}
	.nbd div.blk_contact {
		border-bottom: none
	}
div.blk_contact .cth {
	color: #285078;
	font-weight: bold;
	padding: 0.5em 0;
}
div.blk_contact .ctd {
	padding: 0.5em 0;
}
div.blk_contact .ctd ul li {
	padding: 0.25em 0;
}
div.blk_contact .ctd ul.radio li {
	margin-right: 2em;
	float: left;
}
/*横幅768px以上に適応*/
@media screen and (min-width: 768px) {
	div.blk_contact .cth {
		padding: 1em 0;
	}
	div.blk_contact .ctd {
		padding: 1em 0 1em 2em;
	}
	div.blk_contact .ctd .dummy {
		height: 1.75em;
	}
}


/* mform */
#mform {
 margin-top: 20px;
}
#mform .blk {
}

#mform p.error {  
 color: #F30;
 margin: 5px 0;
 clear: both;
}
#mform div.btn_send {
 text-align: center;
 margin: 10px 0;
}
#mform div.btn_send_center {
 text-align: center;
 margin: 10px 0;
}
					#mform2 button[type=submit] {
						font-size: 1.5em;
						width: 200px;
						padding: 10px 10px;
						background: -moz-linear-gradient(top, #fff, #F1F1F1 30%, #F1F1F1 50%, #DFDFDF 99%, #ccc);
						background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(0.3, #F1F1F1), color-stop(0.5, #F1F1F1), color-stop(0.99, #DFDFDF), to(#ccc));
						cursor:pointer;
					}
					#mform2 button:hover[type=submit]	{
						background: -moz-linear-gradient(top, #fff, #F9F9F9 30%, #F6F6F6 50%, #F0F0F0 99%, #EEE);
						background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(0.30, #F9F9F9), color-stop(0.5, #F6F6F6), color-stop(0.99, #F0F0F0), to(#EEE));
					}
					#mform2 div.btn_send span.arrow {  
					 color: #CCC;
					 font-weight: bold;
					 padding: 0 0 0 10px;
					}
					#mform2 button.nbd, #mform button.nbd:hover {
						width: 120px;
						padding: 10px 10px;
						margin-right: 30px;
						border:none;
						background: none;
					}
					#mform2 button.nbd {
						color: #666;
					}
					#mform2 button.nbd:hover {
						color: #999;
						text-decoration: underline;
					}
#mform label {
	padding: 5px;
	margin-right: 1em;
	float: left;
}
#mform input[type=text], #mform select {
	width: 95%;
	padding:5px;
	border: 1px #999 solid;
	float: left;
}

#mform input[type="checkbox"],  
#mform input[type="radio"] {  
	vertical-align: -0.1em;
}

#mform input:focus,#mform input:hover {
	background:#d9dbe1;
}
#mform textarea {
	width: 95%;
	padding:5px;
	height:60px;
	background: #FFF;
	border: 1px #999 solid;
}
#mform textarea:focus,#mform textarea:hover {
	font-size: 120%;
	background:#d9dbe1;
}
#mform .focus {
	background:#d9dbe1;
}
#mform input[type=text].wd50per, #mform select.wd50per {
	width: 50%;
}
#mform input[type=text].wd33per, #mform select.wd33per {
	width: 33%;
}
#mform input[type=text].wd20per, #mform select.wd20per {
	width: 20%;
}
#mform input[type=text].wd15per, #mform select.wd15per {
	width: 15%;
}
#mform input[type=text].wd10per, #mform select.wd10per {
	width: 10%;
}

#mform a.privacy {
	border-bottom: 1px #999 solid;
}


/* FAQ */
#faq h5 {
	text-align: left;
}
